Межсайтовый скриптинг в Ublog

Дата публикации:
08.05.2006
Дата изменения:
17.10.2006
Всего просмотров:
1227
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Ublog 1.x
Уязвимые версии: Ublog 1.6, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в поле "text". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.uapplication.com/ublog/index.asp

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: UBlog Remote XSS Exploit

или введите имя

CAPTCHA